BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.AdditionalCheck.ApproveRequestDto Class Reference

## Properties
string | CheckInTime`[get, set]`
string | CheckOutTime`[get, set]`
string | CheckInStatus`[get, set]`
string | CheckOutStatus`[get, set]`
string | Reason`[get, set]`

## Property Documentation

## ◆ CheckInStatus

string BMA.EHR.Leave.Service.DTOs.AdditionalCheck.ApproveRequestDto.CheckInStatus
| get set

## ◆ CheckInTime

string BMA.EHR.Leave.Service.DTOs.AdditionalCheck.ApproveRequestDto.CheckInTime
| get set

## ◆ CheckOutStatus

string BMA.EHR.Leave.Service.DTOs.AdditionalCheck.ApproveRequestDto.CheckOutStatus
| get set

## ◆ CheckOutTime

string BMA.EHR.Leave.Service.DTOs.AdditionalCheck.ApproveRequestDto.CheckOutTime
| get set

## ◆ Reason

string BMA.EHR.Leave.Service.DTOs.AdditionalCheck.ApproveRequestDto.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/AdditionalCheck/ApproveRequestDto.cs